.footer-wrapper ul a {padding:0 15px; display:inline-block}
.footer-wrapper ul a:hover, .footer-wrapper ul li.active a {text-decoration:underline}

.vendor-details-view .vendor-image, .vendor-details-view h1, .vendor-details-view a {display:none}
.vendor-description a {display:inline !important}
.formValidation {display:block}

/* CSS Customizations */
/* contrast: d7251b */
a{color:#d7251b}
body.cart_full .cart.column {background:#d7251b}
.top-wrapper .cart.column .vmCartModule .show_cart a {background:#d7251b}
.front-slider .promo-content a.button {background:#d7251b}
input[type="submit"],input[type="button"],button[type="submit"],button[type="reset"],
.checkout-bottom .vm-button-correct, .opg-button-large, .opg-modal-footer .opg-button-primary, #rsc_submit {background:#d7251b !important}
.orderlistcontainer .activeOrder a {background:#d7251b}
.vm-product-media-container div.anythingSlider .arrow a span:hover {color:#d7251b}
.productdetails span.addtocart-button-wrapper {background:#d7251b}
.productdetails .ask-a-question-link a.button {border:2px solid #d7251b}
.productdetails .ask-a-question-link a.button:hover {background:#d7251b}
.cart-dialog .links a {border:2px solid #d7251b}
.cart-dialog .links a:hover {background:#d7251b}

/* if contrast color is light */
.top-wrapper .cart.column .vmCartModule .show_cart a, body.cart_full .top-wrapper .cart.column h3 {color:#fff}
body.cart_full .top-wrapper .cart.column, body.cart_full .top-wrapper .cart.column .total, body.cart_full .top-wrapper .cart.column, body.cart_full .cart.column .total_products, body.cart_full .cart.column .total {color:#fff}
.front-slider .promo-content a.button {color:#fff}
input[type="submit"],input[type="button"],button[type="submit"],button[type="reset"],
.checkout-bottom .vm-button-correct, .opg-button-large, .opg-modal-footer .opg-button-primary, #rsc_submit {color:#fff !important}
.orderlistcontainer .activeOrder a, .orderlistcontainer .activeOrder a span {color:#fff}
.productdetails span.addtocart-button-wrapper input, .productdetails span.addtocart-button-wrapper::after {color:#fff !important} 
.productdetails .ask-a-question-link a.button:hover {color:#fff}
.cart-dialog .links a:hover {color:#fff}
#leftdiv .product .opg-button-primary.refreshbutton {color:#fff !important}
.all_shopper_fields a.opg-button.opg-button-large {color:#fff !important}
.chzn-container .chzn-results li.highlighted {color:#fff}

/* take closer look! */
/* ... logo */
.top-wrapper a.logo {background: url(../images/customs/logo.png?v=1) no-repeat;width: 68px; height: 70px}
body.scroll .top-wrapper a.logo {width: 89px; background: url(../images/customs/logo-s.png) no-repeat}

/* ... slider */
/* front-slider */
.front-slider {height:255px}
@media only screen and (max-width:1680px) {
.front-slider {height:205px}
}
@media only screen and (max-width:1580px) {
.front-slider {height:205px}
}
@media only screen and (max-width:1380px) {
.front-slider {height:205px}
}
@media only screen and (max-width:990px) {
.front-slider {height:150px}
}
@media only screen and (max-width:780px) {
.front-slider {height:200px; display:none !important}
}
@media only screen and (max-width:580px) {
.front-slider {height:110px}
}
.front-slider .promo-content h3 {font-size:44px; font-weight:300; padding:5px; background:#d7251b; opacity:0.7; color:#fff; display:inline-block; clear:both}

/* misc */
.productdetails .stockablecustomfields_fields_wrapper {padding-top:15px !important}
.productdetails .stockablecustomfields_fields_wrapper .inline-control-group {padding-top:10px}
.productdetails .vm-product-details-container .product-price .PricesalesPrice {color:red}
.cf4all_buttons input[type="radio"]:checked+label {border-color:#d7251b !important; background:#d7251b !important; color:#fff} /* product details, variants */
.cart-dialog .product-info .details .price {color:red}

 
#maksetahtaeg_field {position:absolute; visibility:hidden; height:1px; width:1px; overflow:hidden}